/*
	Font files:
		ttf
		svg
		eot
		woff
		woff2
	
	
	Font weight:
		100		Extra Thin, Ultra Thin, Hairline, Ultra Light
		200		Thin
		300		Light, Book, Demi
		400		Regular, Normal
		500		Medium
		600		Semibold, Demibold
		700		Bold
		800		Black, Extra Bold, Heavy
		900		Extra Black, Fat, Poster, Ultra Black, Heavy
*/
/*=======GothamPro==============================================================*/
@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/GothamPro/300 light/gothampro-light.eot") format("eot"), url("../fonts/GothamPro/300 light/gothampro-light.woff") format("woff"), url("../fonts/GothamPro/300 light/gothampro-light.ttf") format("truetype"), url("../fonts/GothamPro/300 light/gothampro-light.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/GothamPro/300 light/gothampro-light-italic.eot") format("eot"), url("../fonts/GothamPro/300 light/gothampro-light-italic.woff") format("woff"), url("../fonts/GothamPro/300 light/gothampro-light-italic.ttf") format("truetype"), url("../fonts/GothamPro/300 light/gothampro-light-italic.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/GothamPro/400 regular/gothampro-regular.eot") format("eot"), url("../fonts/GothamPro/400 regular/gothampro-regular.woff") format("woff"), url("../fonts/GothamPro/400 regular/gothampro-regular.ttf") format("truetype"), url("../fonts/GothamPro/400 regular/gothampro-regular.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/GothamPro/400 regular/gothampro-regular-italic.eot") format("eot"), url("../fonts/GothamPro/400 regular/gothampro-regular-italic.woff") format("woff"), url("../fonts/GothamPro/400 regular/gothampro-regular-italic.ttf") format("truetype"), url("../fonts/GothamPro/400 regular/gothampro-regular-italic.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/GothamPro/500 medium/gothampro-medium.eot") format("eot"), url("../fonts/GothamPro/500 medium/gothampro-medium.woff") format("woff"), url("../fonts/GothamPro/500 medium/gothampro-medium.ttf") format("truetype"), url("../fonts/GothamPro/500 medium/gothampro-medium.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/GothamPro/500 medium/gothampro-medium-italic.eot") format("eot"), url("../fonts/GothamPro/500 medium/gothampro-medium-italic.woff") format("woff"), url("../fonts/GothamPro/500 medium/gothampro-medium-italic.ttf") format("truetype"), url("../fonts/GothamPro/500 medium/gothampro-medium-italic.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/GothamPro/700 bold/gothampro-bold.eot") format("eot"), url("../fonts/GothamPro/700 bold/gothampro-bold.woff") format("woff"), url("../fonts/GothamPro/700 bold/gothampro-bold.ttf") format("truetype"), url("../fonts/GothamPro/700 bold/gothampro-bold.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/GothamPro/700 bold/gothampro-bold-italic.eot") format("eot"), url("../fonts/GothamPro/700 bold/gothampro-bold-italic.woff") format("woff"), url("../fonts/GothamPro/700 bold/gothampro-bold-italic.ttf") format("truetype"), url("../fonts/GothamPro/700 bold/gothampro-bold-italic.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/GothamPro/800 black/gothampro-black.eot") format("eot"), url("../fonts/GothamPro/800 black/gothampro-black.woff") format("woff"), url("../fonts/GothamPro/800 black/gothampro-black.ttf") format("truetype"), url("../fonts/GothamPro/800 black/gothampro-black.svg#GothamPro") format("svg");
}

@font-face {
  font-family: "GothamPro";
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/GothamPro/800 black/gothampro-black-italic.eot") format("eot"), url("../fonts/GothamPro/800 black/gothampro-black-italic.woff") format("woff"), url("../fonts/GothamPro/800 black/gothampro-black-italic.ttf") format("truetype"), url("../fonts/GothamPro/800 black/gothampro-black-italic.svg#GothamPro") format("svg");
}

/*==============================================================================*/
/*=======SteelWillIcons=========================================================*/
@font-face {
  font-family: "SteelWillIcons";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/SteelWillIcons/400 regular/steelwillicons-regular.eot") format("eot"), url("../fonts/SteelWillIcons/400 regular/steelwillicons-regular.woff") format("woff"), url("../fonts/SteelWillIcons/400 regular/steelwillicons-regular.ttf") format("truetype"), url("../fonts/SteelWillIcons/400 regular/steelwillicons-regular.svg#SteelWillIcons") format("svg");
}

[data-icon]:before {
  font-family: "steelwillicons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "steelwillicons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cart:before {
  content: "\e000";
}

.icon-wishlist:before {
  content: "\e001";
}

.icon-compare:before {
  content: "\e002";
}

.icon-angle-down:before {
  content: "\e003";
}

.icon-angle-up:before {
  content: "\e004";
}

.icon-arrow-left:before {
  content: "\e005";
}

.icon-arrow-right:before {
  content: "\e006";
}

.icon-search:before {
  content: "\e007";
}

.icon-shevron-left:before {
  content: "\e008";
}

.icon-shevron-right:before {
  content: "\e009";
}

.icon-subscribe:before {
  content: "\e00a";
}

.icon-list:before {
  content: "\e00b";
}

.icon-table:before {
  content: "\e00c";
}

.icon-close:before {
  content: "\e00d";
}

/*==============================================================================*/
